@media screen and (max-width: 1199px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1054px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 1060px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 646px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 1818px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2095px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 8560px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 719px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 2970px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4600px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1060px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4587px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1431px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 5454px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1054px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 1110px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1070px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 3840px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1070px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 3840px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1070px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 3840px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1788px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 5060px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2415px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 7090px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1104px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 3460px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1676px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 4740px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 7070px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 25160px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 7035px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 27240px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2734px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 10455px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5036px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 18469px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 700px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 2088px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3282px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 10080px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 980px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 2280px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5276px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 16704px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 7182px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 24890px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 780px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 1000px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1120px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 3370px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1927px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 7180px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_52 {display: block;}
.xr_mvp_51 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1054px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_52 {display: none;}
.xr_mvp_51 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 2335px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1054px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 2060px}
}
@media screen and (max-width: 1199px) {
.xr_mvp_56 {display: block;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1054px}
}
@media screen and (min-width: 1200px) {
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 2533px}
}
